» Ubuntu » Paketit

Error

two or more packages specified (libenet1a oneiric)